<DialogueContext.PU_GENPILOT4_CV_Taunt_BountyHunter_IG_002_GeezDidThey __id="41e7862e-348c-480f-a28d-0e8fa873801b" __path="libs/foundry/records/dialoguecontextbank/pu/pu_genpilot4.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_GENPILOT4_CV_Taunt_BountyHunter_IG_002_GeezDidThey" speaker="3b64070b-7a70-4f49-8364-8c86ac620283" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_GENPILOT4_CV_Taunt_BountyHunter_IG_002_GeezDidThey" />
  <contents />
  <tags />
</DialogueContext.PU_GENPILOT4_CV_Taunt_BountyHunter_IG_002_GeezDidThey>